---
- 
  #Canned response templates
  #---
  isenabled: 1
  title: Che cosa è osTicket (esempio)?
  response: |
    osTicket è un sistema di ticket di supporto opensource ampiamente diffuso, un'interessante alternativa ai sistemi di supporto cliente più costosi e complessi - origine semplice, leggero, affidabile, aperto, basato sul web e facile da installare ed utilizzare.
  0: |

  attachments:
    - 
      name: osTicket.txt
      type: text/plain
      data: I messaggi predefiniti sono Rock!
- 
  isenabled: 1
  title: Esempio (con variabili)
  response: |
    Ciao %{ticket.name.first}, <br><br>il ticket #%{ticket.number} creato il %{ticket.create_date} è stato assegnato al dipartimento %{ticket.dept.name}.
  0: |

